{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#",
        "L"
    ],
    "key": {
        "#": {
            "item": "minecraft:salmon_spawn_egg"
        },
        "L": {
            "item": "minecraft:lava_bucket"
        }
    },
    "result": {
        "item": "minecraft:cooked_salmon",
        "count": 10
    }
}